Subject: Re: D'oh!
To: None <,>
From: Chris G. Demetriou <>
List: current-users
Date: 08/01/1994 11:10:33
>> You can kludge support for the old, broken versions of telnet by passing 
>> telnetd the '-k' flag in inetd.conf.
>I think the core team should consider making this standard for 1.0.

In a word: "no."  There are going to be people who run 1.0 a year from now;
people are slow to upgrade.  At that time, we'll be getting bug reports from
them, if it doesn't work right _then_.  As it is now, our telnet correctly
implements the various RFC's.  if your vendors' doesn't:
	(1) get the new version of telnet from (i think),
		and install it, because it probably works, or
	(2) bitch out your vendor, because _they're_ not conforming to the
		RFC's, and you're _paying_ them for support.